FFe: Sync ruby-memoize 1.3.1-1 (universe) from Debian unstable (main)

Bug #1222648 reported by Mitsuya Shibata
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

Please sync ruby-memoize 1.3.1-1 (universe) from Debian unstable (main)

Explanation of FeatureFreeze exception:

I said 'not depend any other "NEW" package' in sync request mikutter at LP: #1222455.
However it is incorrect, to be precise 'not depend *at build* any other "NEW" package'.
Mikutter package depends "ruby-memoize" and "ruby-typed-array".

My sincere apologies for not providing you with the right information.
https://bugs.launchpad.net/ubuntu/+bug/1222455

All changelog entries:

ruby-memoize (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #706070)

 -- HIGUCHI Daisuke (VDR dai) <email address hidden> Mon, 05 Aug 2013 22:47:48 +0900

Revision history for this message
Mitsuya Shibata (cosmos-door) wrote :

Attach pbuilder log.

Revision history for this message
Scott Kitterman (kitterman) wrote :

Ack. Approved.

Changed in ubuntu:
status: New → Triaged
Revision history for this message
Daniel Holbach (dholbach) wrote :

Synced, sitting in the NEW queue now: https://launchpad.net/ubuntu/saucy/+queue?queue_state=0&queue_text=ruby-memoize

Please set the bug status to 'fix released' once the package is accepted.

Changed in ubuntu:
status: Triaged → Fix Committed
Revision history for this message
Mitsuya Shibata (cosmos-door) wrote :
Changed in ubuntu:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments